# packed record TglBitmapRec4ub

Description | Hierarchy | Fields | Methods | Properties

## Unit

glBitmap

## Declaration

`type TglBitmapRec4ub = packed record`

## Description

record that stores 4 unsigned byte values

## Overview

### Fields

`r: Byte`
`g: Byte`
`b: Byte`
`a: Byte`
`arr: array[0..3] of Byte`

## Description

### Fields

`r: Byte`

`g: Byte`

`b: Byte`

`a: Byte`

`arr: array[0..3] of Byte`

Generated by PasDoc 0.13.0 on 2014-12-21 15:05:48